
include $(top_srcdir)/config/all.mk


SUBDIRS =  Sharknir

# Configuration files, go to $INSROOT/etc
etcdir=$(sysconfdir)
dist_etc_DATA =

#
# http://sources.redhat.com/automake/automake.html#Program-and-Library-Variables
#
lib_LIBRARIES =

lib_LTLIBRARIES =
bin_PROGRAMS =

# same as bin_PROGRAMS, only compiled if you do make check
check_PROGRAMS =

# for scripts
bin_SCRIPTS =

# test programs or scripts.
#
# http://sources.redhat.com/automake/automake.html#Tests
#
TESTS =



#
# http://sources.redhat.com/automake/automake.html#Sources
#

# files that have to go in the dist (project archive).

# Example:
EXTRA_DIST =


